<?php
if(session_id()=='')
session_start();        
        include "config.php";
        @$con = mysqli_connect($dbhost,$dbuser,$dbpass);
        mysqli_select_db($dbname); 
//      echo $_SESSION['usuario'].'hola';

    if (!isset($_SESSION['usuario'])||$_SESSION['usuario']=="") {
        //aqui va el redirect
        //asi de facil si la variable de session no existese redirecciona
//la funcion strpos busca la palabra index dentro de phpself que es el archivo acutal
        //si no el es index redirecciona debe de ir el else?
        if(strpos($_SERVER['PHP_SELF'], "index.php")!==false){
         //   echo $_SERVER['PHP_SELF']."es index";
           echo"<script> window.location.href='$url_g'</script>";
        }else if(!isset($_POST['usuario'])){
            //si no viene de index
            //y tampoco viene del login para esto evaluamos el post
           echo"<script> window.location.href='$url_g'</script>";
        //   echo '<meta content="1; url='.$url_g.'" HTTP-EQUIV="REFRESH">';
        ////header('Location: ../index.php');
//$host  = "localhost";
//$uri   = rtrim(dirname($_SERVER['PHP_SELF']), '/\\');
//$extra = '../index.php';
header("Location: $url_g");

            
           //header('Location: http://localhost/hotelapp/index.php');
            exit;
            
        }
//ahi esta ok
//algo asi ya no me acuerdo bien
    }  

$dt_empres['fec_alta']= (isset($_SESSION['fecven']))?$_SESSION['fecven']:date("Y-m-d");
  $fecha=mysqli_query($con ,"select fec_alta,cla_emp from dxempres limit 1");

   // echo "select fec_alta from dxempres where  WHERE cla_emp = '".$_SESSION qempresa']."'"; 
	while ($date=mysqli_fetch_array($fecha)){
	$dt_empres['fec_alta']=$date["fec_alta"]; 
$_SESSION['empresa']=$date["cla_emp"];
        $_SESSION['fecven']=$date["fec_alta"];
	} 
   





   //echo $dt_empres['fec_alta'];       

